Subject: Re: June 6 update (1/2)
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 May 2004 09:21:55 -0700

Hi Dougles,
Thanks for sending in your B-17 gunner article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, May 27, 2004 2:11 AM
  Subject: June 6 update (1/2)

  120mm Verlinden Productions 
  Bandit 2 O'Clock 
  B-17 Gunner  
  by Douglas K. L. Chan
  --------------------

        Bandit 01.jpg 

  One day I saw this kit in a model shop. Waaa, this is interesting and meaningful, even to a modeler who usually build aircraft models. 

  This is in a scale of 120 mm, with a section of B-17. The kit comes mostly of resin parts, with a photo-etched set for the .50 gun and the window. Also, there are copper wire and PVC tubings for the the electrical wire, and oxygen hose, etc.. 

        This is a black and white photo of the waist gunner position in a real B-17.  
              Click on image below to see larger image  
              Bandit 02.jpg 

       

  The only modification I did was to replace the resin kit floor by plywood and to add an electrical terminal box for heating. 

  I post this on the 60th anniversary of D-Day to make a tribute to all those brave men who fought for our freedom. They sacrificed their lives in those meaningless wars. I hope everyone, especially those politicians, would look back in history and realize how silly it will be to go to war. 

        Click on images below to see larger images  
        Bandit 03.jpg 
        Bandit 04.jpg 

   

        Click on images below to see larger images  
         Bandit 05.jpg 
         Bandit 06.jpg 
        Bandit 07.jpg 

   

        Click on images below to see larger images  
        Bandit 08.jpg 
       Bandit 09.jpg   
        Bandit 10.jpg 
        Bandit 11.jpg 

  My hat off to them. Lest we forget. 

  If you are able 

  save for them a place 

  inside of you 

  and save one backward glance 

  when you are leaving 

  for the places they can 

  no longer go. 

  Be not ashamed to say 

  you love them 

  though you may 

  or may not have always. 

  Take what they have left 

  and what they have taught you 

  with their dying 

  and keep it with your own. 

  And in that time 

  when men decide and feel safe 

  to call the war insane 

  take one moment to embrace 

  those gentle heroes you left behind. 

  By Maj. Michael Davis O' Donnell, 1 Jan 1970, Dak To Vietnam 

        Bandit 12.jpg 

  Photos and text © 2004 by Douglas K. L. Chan